<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Fast and Furious 7</title>
        <header>
            <h1>Fast and Furious 7</h1>
            <img src="./images/Fast-and-Furious-7-Poster2.jpg" alt="Imagen Cabecera" width="750" height="400"/>
        </header>
</head>
<body>
    <div>
        <nav id="indice"><p><i>Esta página está dedicada a la película "Fast and Furious 7". Séptima parte de una saga de películas de acción en la que empezaron con carreras de coches ilegales y en las últimas entregas se dedican a realizar trabajos para el ejército de los EE.UU.</i></p></nav>
        <h2>Índice</h2>
            <ul>
                <li>
                    <a href="#sinopsis">Sinopsis</a>
                </li>
                <li>
                    <a href="#protagonistas">Personajes Principales</a>
                </li>
                <li>
                    <a href="#imagenes">Fotos</a>
                </li>
                <li>
                    <a href="#trailer">Trailer</a>
                </li>
                <li>
                    <a href="#cines">¿Dónde ver la película?</a>
                </li>
                <li>
                    <a href="#enlaces">Enlaces a otras páginas de información</a>
                </li>
                <li>
                    <a href="#opinion">Opinión Personal</a>
                </li>
                <li>
                    <a href="#adicional">Más sobre Fast & Furious</a>
                </li>
            </ul>
    </div>

    <div id="introduccion">
        <article>
            <div id="principio">
                <h2 id="sinopsis">Sinopsis</h2>
            </div>
            <div>
                <p>Ha pasado un año desde que el equipo de Dominic Torreto y Brian pudiera regresar finalmente a Estados Unidos, tras ser indultados. Desean adaptarse a una vida en la legalidad, pero el entorno ya no es el mismo. Dom intenta acercarse a Letty, y Brian lucha para acostumbrarse a la vida en una urbanización con Mia y su hijo. Ninguno de ellos imagina que un frío asesino británico, entrenado para realizar operaciones secretas, se cruzará en sus vidas para convertirse en su mayor enemigo. </p>
            </div>
        </article>
    </div>
    <div id="cabecera">
        <section id="contenido">
            <div id="actores">
            <h2 id="protagonistas">Actores y Personajes Principales</h2>
                <ul>
                    <li>Vin Diesel es <a href="#domenic_toretto">Domenic Toretto</a></li>
                
                    <li>Paul Walker es <a href="#brian_oconner">Brian O'conner</a></li>
                
                    <li>Dwayne Johnson es <a href="#hobbs">Luke Hobbs</a></li>
                
                    <li>Michelle Rodriguez es <a href="#letty_ortiz">Letty Ortiz</a></li>
                
                    <li>Jason Stathman es <a href="#deckard_shaw">Deckard Shaw</a></li>
                
                    <li>Chris "Ludacris" Bridges es <a href="#tej_parker">Tej Parker</a></li>
                
                    <li>Tyrese Gibson es <a href="#roman_pierce">Roman Pierce</a></li>
                
                    <li>
                        <h3>Personajes Secundarios</h3>
                        <ul>
                            <li>Jordana Brewster es Mia Toretto</li>
                            <li>Nathalie Emmanuel es Ramsey</li>
                            <li>Elsa Pataky es Elena Neves</li>
                            <li>Tony Jaa es Kiet</li>
                            <li>Ronda Rousey es Kara</li>
                        </ul>
                    </li>
                </ul>
            </div>

            <div id="tabla_actores">
                    <table border="1">
                        <caption>Fotos Actores Principales</caption>
                        <tr>
                            <td rowspan="7">Actores</td>
                            <td>Vin Diesel</td>
                            <td><img src="./images/vin_diesel.png" width="172" height="113" alt="vin_diesel"></td>
                        </tr>
                        <tr>
                            <td>Brian O'conner</td>
                            <td><img src="./images/brian_oconner.png" width="172" height="113" alt="brian"></td>
                        </tr>
                        <tr>
                            <td>Luke Hobbs</td>
                            <td><img src="./images/luke_hobbs.png" width="172" height="113" alt="luke"></td>
                        </tr>
                        <tr>
                            <td>Letty Ortiz</td>
                            <td><img src="./images/letty_ortiz.png" width="172" height="113" alt="letty"></td>
                        </tr>
                        <tr>
                            <td>Deckard Shaw</td>
                            <td><img src="./images/deckard_shaw.png" width="172" height="113" alt="deckard"></td>
                        </tr>
                        <tr>
                            <td>Tej Parker</td>
                            <td><img src="./images/tej_parker.png" width="172" height="113" alt="tej_parker"></td>
                        </tr>
                        <tr>
                            <td>Roman Pierce</td>
                            <td><img src="./images/roman_pierce.png" width="172" height="113" alt="roman"></td>
                        </tr>
                    </table>
                </div>


            <div id="info_personajes">
                <h2>Información de los Personajes</h2>

                <p id="domenic_toretto"><strong>Domenic Toretto</strong> ha sido descrito como un padre rudo, pero afectuoso con su leal equipo; dotándolos de comida, protección, y un código moral áspero para vivir. Vin Diesel ha descrito Toretto como "un personaje fuerte, un cuidador". En contraste con la relación distanciada de O'Conner con su padre, Toretto prioriza a "la familia primero" y es muy protector con Mia. El personaje también se implica en su religiosidad.</p>

                <p id="brian_oconner"><strong>Brian O'conner</strong> en la séptima y última pelicula como un personaje principal, Brian y el resto de la familia están de regreso en los EE.UU. y llevan una vida normal al punto que Brian comienza a acostumbrarse a la vida como un padre. Mientras tanto, Dominic 'Dom' Toretto (Vin Diesel) se entera de que Mia (Jordana Brewster) está embarazada de nuevo, y que tiene temor de decirle a Brian. Mientras Mia le confiesa a Dom que Brian extraña las balas más que a los coches.</p>
            
                <p id="hobbs"><strong>Luke Hobbs</strong> es un cazarrecompensas habilidoso que lidera un grupo de la agencia federal DSS; encargado de atrapar a Dominic Toretto y su banda.</p>

                <p id="letty_ortiz"><strong>Letty Ortiz</strong> "Letty" es la esposa y compañera de Dominic Toretto, que trabaja junto a su banda como corredora callejera y mecánica.</p>

                <p id="deckard_shaw"><strong>Deckard Shaw</strong> es un personaje presente a lo largo de la saga. Es el principal antagonista de Furious7. En su pelea contra Toretto, Shaw pierde al ser traicionado por Mose Jakande.</p>
            
                <p id="tej_parker"><strong>Tej Parker</strong> es un viejo amigo de Brian O'Conner, quien le permite participar en las carreras organizadas por él cerca de su garaje en Miami. Tej no suele correr, prefiriendo hacer de árbitro y ganar dinero vendiendo partes de vehículos desde su garaje; afirmando haberlo dejado tras haberse lesionado una pierna en las mismas.</p>

                <p id="roman_pierce"><strong>Roman Pierce</strong> es uno de los protagonistas de 2 Fast, 2 Furious: A todo gas 2  y hace aparicion en A todo gas 5 y A todo gas 6. Es amigo de la infancia de Brian O'Conner y futuro compañero de negocios en un concesionario.</p>
            </div>
        </section>
    </div>
    <div id="imagenes">
        <aside>
        <div id="fotos">
            <h2>Fotos</h2>           
            <img src="./images/Fast-and-Furious-7-Poster3.jpg" alt="Imagen Poster Fast" width="800" height="450"/>
            <img src="./images/Furious-7-right.jpg" alt="Imagen Aside" width="400" height="800"/>
            <img src="./images/Fast-and-Furious-7-Poster.jpg" alt="Imagen Poster Fast" width="800" height="450"/>
            </div>
        </aside>
    </div>

    <div id="trailer">
            <div><h2>Trailer De La Película</h2></div>
            <video width="720" height="480" controls>
                <source src="./video/trailer.mp4" type="video/mp4">
            </video>
    </div>

    <div id="cines">
            <h3>¿Dónde ver la película?</h3>
            <ul>
                <li><a href="http://www.ocineblanes.es/?lang=es" target="_blank">OCine</a> (Blanes)</li>
                <li><a href="http://www.calella.cat/configuracio/banners-slideshow-home/cinema-sala-mozart" target="_blank">Sala Mozart</a> (Calella)</li>
                <li><a href="http://ocinearenys.es/" target="_blank">Ocine Arenys</a> (Arenys de Mar)</li>
                <li><a href="http://matarofoment.org/foment/cinema/" target="_blank">Foment Mataroní</a> (Mataró)</li>
                <li><a href="https://www.cinesa.es/Cines/Mataro-Parc" target="_blank">Cinesa Mataró Parc</a> (Mataró)</li>
                <li>Haz click <a href="https://www.google.es/search?biw=1366&bih=608&tbm=lcl&ei=errPW9r7FsGWsgH_jpjwDg&q=cines+maresme&oq=cines+maresme&gs_l=psy-ab.3..0j0i30k1j0i5i30k1j0i8i30k1j38.166253.166750.0.169049.2.2.0.0.0.0.300.425.0j1j0j1.2.0..2..0...1c.1.64.psy-ab..0.2.424...0i13i10i30k1.0.58Y12vqa8Kk#rlfi=hd:;si:;mv:!3m12!1m3!1d114412.07101594572!2d2.5310453!3d41.5765418!2m3!1f0!2f0!3f0!3m2!1i396!2i230!4f13.1;tbs:lrf:!2m1!1e2!2m1!1e3!3sIAE,lf:1,lf_ui:1" target="_blank">aquí</a>  para ver localización en el mapa<img src="./images/googleMaps.png" height="25" width="25" alt="Google Maps"/></li>
            </ul>
        </div>

    <div id="enlaces">
        <h2>Enlaces a otras páginas de información</h2>
        <ol>
            <li>Fast & Furious 7 en <a href="https://www.imdb.com/title/tt2820852/" target="_blank">Internet Movie DataBase</a></li>
            <li>Fast & Furious 7 en <a href="https://fastandfurious.fandom.com/es/wiki/Wiki_The_Fast_%26_The_Furious" target="_blank">Wiki: The Fast & The Furious</a></li>
            <li>Fast & Furious 7 en <a href="https://www.filmaffinity.com/es/film274822.html" target="_blank">Film Affinity</a></li>
            <li>Fast & Furious 7 en <a href="https://es.wikipedia.org/wiki/Furious_7" target="_blank">WikiPedia</a></li>
        </ol>
    </div>

        <div id="opinion">
        <h2>Opinión Personal</h2>
        <fieldset>
            <legend><strong>¿Qué te ha parecido la película?</strong></legend>
            <form method="post">
                <div>
                    <label for="nombre">Nombre*</label>
                    <input type="text" id="nombre" placeholder="Juanito Jones" required/>
                </div>
                <div>
                    <label for="email">Correo Electrónico*</label>
                    <input type="email" id="email" placeholder="juanitojones@correo.com"/>
                </div>
                <div>
                    <label for="valoracion">Valoración* (1 - 5)</label>
                    <input list="val" id="valoracion" placeholder="Selecciona la valoració">
                    <datalist id="val">
                        <option value="1"></option>
                        <option value="2"></option>
                        <option value="3"></option>
                        <option value="4"></option>
                        <option value="5"></option>
                    </datalist>
                </div>
                <div>
                    <label for="valoracion_personal">Valoración Personal</label>
                    <textarea id="valoracion_personal"></textarea>
                </div>
                <div>
                    <label for="submit"></label>
                    <input type="submit" id="submit" value="Enviar opinión"/>
                </div>
            </form>
        </fieldset>
    </div>
    <div>
        <footer>
            <div id="adicional">
                <h2>Toda la saga Fast & Furious</h2>
                <ol>
                    <li><a href="https://fastandfurious.fandom.com/es/wiki/The_Fast_and_the_Furious">The Fast And The Furious</a></li>
                    <li><a href="https://fastandfurious.fandom.com/es/wiki/2_Fast_2_Furious">2 Fast, 2 Furious</a></li>
                    <li><a href="https://fastandfurious.fandom.com/es/wiki/The_Fast_and_the_Furious:_Tokyo_Drift">Fast And Furious 3: Tokyo Race</a></li>
                    <li><a href="https://fastandfurious.fandom.com/es/wiki/Fast_%26_Furious">Fast And Furious 4: Aún Más Rápido</a></li>
                    <li><a href="https://fastandfurious.fandom.com/es/wiki/Fast_Five">Fast And Furious 5: Sin Control</a></li>
                    <li><a href="https://fastandfurious.fandom.com/es/wiki/Fast_%26_Furious_6">Fast And Furious 6</a></li>
                    <li><a href="https://fastandfurious.fandom.com/es/wiki/Furious_7">Fast And Furious 7</a></li>
                    <li><a href="https://fastandfurious.fandom.com/es/wiki/The_Fate_of_the_Furious">Fast And Furious 8: The Fate Of The Furious</a></li>
                </ol>
            </div>
        </footer>
    </div>
    <script type="text/javascript">
        var button = document.getElementById("submit");
        var onButtonClick = function() {
            var nombre = document.getElementById("nombre");
            var email = document.getElementById("email");
            if (nombre.value != "" && email.value != "") {
            var gracias = "Gracias por colaborar, " + nombre.value +"!";
            alert(gracias);
            }
            else {
                alert("Faltan datos por rellenar!")			
            }
        }
        button.addEventListener("click", onButtonClick);
    </script>
</body>
</html>
